{% extends 'base.html.twig' %}
{% block title %}{% endblock %}

{% block body %}
	<div class="container-fluid px-md-0">
		<div class="row justify-content-between gx-0 mx-md-0 mb-6 mb-md-2">
			<div class="col-12 col-md-3 vh-md-100 mx-auto" style="top: 0;">
				<aside class="lex-grow-1 py-8 py-md-10">
					<div>
						<h2>{{ peinture.nom }}</h2>
						{% for cat in peinture.categories %}
							<span class="badge bg-secondary">{{ cat.nom }}</span>
						{% endfor %}
					</div>
					<p class="fs-lg text-muted">
						{{ peinture.description }}
					</p>
					<u class="list-group list-group-flush">
						<li class="list-group-item">
							<h6 class="d-flex mb-0 text-uppercase">
								Date de réalisation :
								<span class="ms-auto">{{ peinture.dateRealisation|date('d/m/Y') }}</span>
							</h6>
						</li>
						<li class="list-group-item">
							<h6 class="d-flex mb-0 text-uppercase">
								Largeur :
								<span class="ms-auto">{{ peinture.largeur }}
									cm</span>
							</h6>
						</li>
						<li class="list-group-item">
							<h6 class="d-flex mb-0 text-uppercase">
								Hauteur :
								<span class="ms-auto">{{ peinture.hauteur }}
									cm</span>
							</h6>
						</li>
						{% if peinture.enVente %}
							<li class="list-group-item">
								<h6 class="d-flex mb-0 text-uppercase">
									<strong>Disponible à la vente</strong>
									<span class="ms-auto">{{ peinture.prix }}
										€</span>
								</h6>
							</li>
						{% endif %}
					</u>
				</aside>
			</div>
			<div class="col-12 col-md-8">
				<section class="pt-md-10">
					<img src="{{ vich_uploader_asset(peinture, 'imageFile') | imagine_filter('full') }}" alt="..." class="w-100 h-auto">
				</section>

			</div>
		</div>
	</div>

{% endblock %}
